function FileData_Pairs(x)
{
x.t("tibemsstreammsg_readchar","using");
x.t("tibemsstreammsg_readchar","tibemsstreammsg");
x.t("parameter","description");
x.t("description","message");
x.t("tibems_double","value");
x.t("end-call","message");
x.t("end-call","call");
x.t("field","struct");
x.t("pages","tibemsstreammsg_readbytes");
x.t("tibemsstreammsg_read","tibco");
x.t("tibemsstreammsg_read","tibemsstreammsg");
x.t("tibemsstreammsg_readlong","using");
x.t("tibemsstreammsg_readlong","tibemsstreammsg");
x.t("calls","documented");
x.t("datum","read");
x.t("primitive","datatypes");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsstreammsg_readchar");
x.t("tibems_status","tibemsstreammsg_readlong");
x.t("tibems_status","tibemsstreammsg_readboolean");
x.t("tibems_status","tibemsstreammsg_readdouble");
x.t("tibems_status","tibemsstreammsg_readshort");
x.t("tibems_status","tibemsstreammsg_readfloat");
x.t("tibems_status","tibemsstreammsg_readstring");
x.t("tibems_status","tibemsstreammsg_readint");
x.t("tibems_status","tibemsstreammsg_readbyte");
x.t("cobol","call");
x.t("group","parameters");
x.t("115","tibemsstreammsg_readfield");
x.t("116","tibco");
x.t("char","value");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsstreammsg_readboolean","using");
x.t("tibemsstreammsg_readboolean","tibemsstreammsg");
x.t("tibemsstreammsg_readfield","page");
x.t("stream","advances");
x.t("stream","message");
x.t("advances","read");
x.t("functions","documented");
x.t("_read","function");
x.t("next","datum");
x.t("next","read");
x.t("messages","tibemsstreammsg");
x.t("unit","data");
x.t("tibemsstreammsg_readdouble","using");
x.t("tibemsstreammsg_readdouble","tibemsstreammsg");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemsstreammsg_readshort","using");
x.t("tibemsstreammsg_readshort","tibemsstreammsg");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibems_short","value");
x.t("reads","unit");
x.t("tibemsstreammsg_readfloat","using");
x.t("tibemsstreammsg_readfloat","tibemsstreammsg");
x.t("stores","pointer");
x.t("tibems_float","value");
x.t("purpose","read");
x.t("tibems_int","value");
x.t("reference","value");
x.t("tibco","software");
x.t("message","tibems_double");
x.t("message","char");
x.t("message","tibems_short");
x.t("message","tibems_float");
x.t("message","tibems_int");
x.t("message","reference");
x.t("message","tibems_byte");
x.t("message","usage");
x.t("message","value");
x.t("message","declaration");
x.t("message","tibems_wchar");
x.t("message","read");
x.t("message","tibems_long");
x.t("message","tibems_bool");
x.t("tibemsstreammsg_readbytes","page");
x.t("tibems_byte","value");
x.t("value","tibems_status");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("value","usage");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("read","field");
x.t("read","primitive");
x.t("read","functions");
x.t("read","call");
x.t("read","position");
x.t("tibems_wchar","value");
x.t("location","remarks");
x.t("remarks","call");
x.t("separate","pages");
x.t("page","115");
x.t("page","116");
x.t("data","stream");
x.t("documented","group");
x.t("documented","separate");
x.t("tibemsstreammsg_readstring","calls");
x.t("tibemsstreammsg_readstring","using");
x.t("tibemsstreammsg_readstring","tibemsstreammsg");
x.t("tibems_long","value");
x.t("call","tibemsstreammsg_readchar");
x.t("call","tibemsstreammsg_readlong");
x.t("call","tibemsstreammsg_readboolean");
x.t("call","tibemsstreammsg_readdouble");
x.t("call","tibemsstreammsg_readshort");
x.t("call","reads");
x.t("call","tibemsstreammsg_readfloat");
x.t("call","tibemsstreammsg_readstring");
x.t("call","call");
x.t("call","tibemsstreammsg_readint");
x.t("call","tibemsstreammsg_readbyte");
x.t("call","gets");
x.t("pointer","field");
x.t("pointer","value");
x.t("pointer","tibemsstreammsg_readstring");
x.t("using","value");
x.t("tibemsstreammsg_readint","using");
x.t("tibemsstreammsg_readint","tibemsstreammsg");
x.t("struct","message");
x.t("struct","location");
x.t("position","next");
x.t("tibemsstreammsg_readbyte","using");
x.t("tibemsstreammsg_readbyte","tibemsstreammsg");
x.t("tibemsstreammsg","tibemsstreammsg_read");
x.t("tibemsstreammsg","_read");
x.t("tibemsstreammsg","message");
x.t("datatypes","stream");
x.t("tibems_bool","value");
x.t("gets","next");
}
